CREATE TABLE [dbo].[W6TRCLI] (
	[Rete] char(1) NULL,
	[Codice_Agente] char(6) NULL,
	[Nominativo_ Agente] char(50) NULL,
	[CodiceFiscale] char(16) NULL,
	[CodiceContratto] char(11) NULL,
	[Freq_Monitoraggio] char(1) NULL,
	[Freq_ Diagnosi] char(1) NULL,
	[Data_Revoca] decimal(9,0) NULL,
	[TipoContratto] char(1) NULL,
	[TipoRiattivazione] char(1) NULL,
	[ROL] char(1) NULL,
	[ClienteDB] char(1) NULL
)
GO